########################################
# Modules                              #
########################################
<Extension gelf>
    Module      xm_gelf
</Extension>

<Input in>
    Module im_file
    File "/var/log/messages"
</Input>
<Output out>
    Module om_udp
    Host 192.168.0.210
    Port  12201
    OutputType GELF
</Output>

########################################
# Routes                               #
########################################
<Route r>
  Path in => out
</Route>####
<Route r>
  Path in => out
</Route>Route>